# Uses of Interface
org.eclipse.ecf.core.sharedobject.model.ISharedModelListener

Packages that use ISharedModelListener
Package
Description
org.eclipse.ecf.core.sharedobject.model

## Uses of ISharedModelListener in org.eclipse.ecf.core.sharedobject.model

Methods in org.eclipse.ecf.core.sharedobject.model with parameters of type ISharedModelListener
Modifier and Type
Method
Description
`boolean`
SharedModel.`addListener(ISharedModelListener listener)`
`protected void`
SharedModel.`handleListenerException(ISharedModelListener l, Throwable exception)`
`boolean`
SharedModel.`removeListener(ISharedModelListener listener)`